# PetiteList

class `psi4.core.``PetiteList`

  Bases: `pybind11_builtins.pybind11_object`

  Handles symmetry transformations

  Methods Summary

  `aotoso`(self) | Return the AO->SO coefficient matrix
  `print`(self, arg0) | Print to outfile
  `sotoao`(self) | Return the SO->AO coefficient matrix

  Methods Documentation

  `aotoso`(self: psi4.core.PetiteList) → psi4.core.Matrix

    Return the AO->SO coefficient matrix

  `print`(self: psi4.core.PetiteList, arg0: str) → None

    Print to outfile

  `sotoao`(self: psi4.core.PetiteList) → psi4.core.Matrix

    Return the SO->AO coefficient matrix

  `aotoso`(self: psi4.core.PetiteList) → psi4.core.Matrix

    Return the AO->SO coefficient matrix

  `print`(self: psi4.core.PetiteList, arg0: str) → None

    Print to outfile

  `sotoao`(self: psi4.core.PetiteList) → psi4.core.Matrix

    Return the SO->AO coefficient matrix